@charset "utf-8";
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
}
td, th, div, p, a, ol, ul {
	font-family: Verdana, Geneva, sans-serif;
	font-size:inherit;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
	margin: 0px;
}
hr {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #EEEEEE -moz-use-text-color #FFFFFF;
  border-style: solid none;
  border-width: 1px 0;
  margin: 9px 0;
}
.rr-discrete {
	font-size: 0.8em;
	color: #474747; /* ajusted for color contrast against the background */
}
.rr-err {
	color: #FF0000;
}
.rr-back1 {
	background-color: #CDE8EB;
}
.rr-sep {
	color: #0033CC;
}
.rr-result {
	font-weight: bold;
	font-size: 160%;
}
.rr-fieldset {
    margin-top: 4px;
    margin-bottom: 4px;
}
.rr-button {
    padding: .175rem .55rem; /* Boostrap is: .375rem .75rem; */
    border-radius: .25rem;
    border: 1px solid #adadad;
    text-align: center;
    vertical-align: middle;    
}
.rr-form-control {
    padding: .175rem .35rem; /* Boostrap is: .375rem .75rem; */
    border-radius: .25rem;  
    border: 1px solid #ced4da;
    vertical-align: middle;    
    color: #495057;
    box-sizing: border-box;    
}
input.rr-form-control {
    text-align: center;
    width: 45px;
}
textarea.rr-form-control {
    text-align: baseline;
}
.rr-drawbox {
	color: #666;
	font-size: 0.8em;
	padding: 2px;
	border: 1px dashed #666;
    border-radius: 4px;
    margin-top: 6px;
    margin-bottom: 6px;
}
.rr-resetbtn {
	font-size: 1.2em;
	color: #666;
	background-color: #FFF;
	padding: 0px 3px 0px 3px;
	margin: 0px;
	text-decoration: none;
	border: thin solid #999;
    border-radius: 4px;
}

/* GRID RESULT */

/* cells containing the caption, can be used with span */
.rr-caption {
	white-space: nowrap;
}
td.rr-caption {
	vertical-align:top;
}
/* cells containing the value */
.rr-value {
	padding-left:10px;
}

.rr-timezone {
    width :16px;
    height: 16px;
    vertical-align: middle;
}

.rr-timezone-diff {
	color: #474747; /* ajusted for color contrast against the background */
}

/* the main table displaying the result in a grid */
table.rr-grid {
	width: 100%;
	border: 0;
	border-spacing: 0;
    border-collapse: collapse;
    border-radius: 6px;
}
table.rr-grid td {
	padding: 4px;
	border: 0;
}
table.rr-grid-inside {
	width: auto;
}
table.rr-grid-inside td {
	padding: 2px;
	border: 0;
}